@import url(http://sgcq.wanmei.com/style/sg_logo_2.css);
@import url(http://www.wanmei.com/top/css/iframe.css);


#transparent_logo{
	top:14px;
	left:20px;
}
#sg_logo{
	top:14px;
	left:20px;
}

/*页面公用信息*/
html {min-width:1002px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,br,input,blockquote,embed,object {margin:0;padding:0;}   
fieldset,img,abbr {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {color:#451005;text-decoration:none;}
a:hover {color:#451005;text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}

body {background:#d3d3d3 url(../images/bg_index_1028.jpg) no-repeat center 47px;color:#451005;}


#wrap { width:1002px; margin:0 auto; position:relative; }

.img img{float:left;}
.float{float:left; width:1002px;}

